/***Begin Mid Content***/
@media print{
    .mid_content .right_panel, .header_container,.menu, .banner,.footer,.mid_content .left_panel .question,.mid_content .left_panel .social_icons ,.mid_content .left_panel .vote,.mid_content .left_panel .share,.mid_content .left_panel .comments,.mid_content .left_panel .comment_box{
        display:none;
    }
    .mid_content .left_panel #title, .mid_content .left_panel .title_s, .mid_content .left_panel .story, .mid_content .left_panel .location{
        display:block;
    }
}
.mid_content{
    width:960px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
    clear:both;
}
.banner{
    width:728px;
    height:90px;
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
    margin-bottom:10px;
}
.banner img{
    border:0;
}
.mid_content .left_panel{
    float:left;
    width:594px;
    height:auto;
    margin-bottom:20px;
}
.mid_content .left_panel #title{
    width:594px;
    height:auto;
    font-size:28px;
    color:#4E2F1A;
    text-align:left;
    line-height:40px;
}
.mid_content .left_panel .title_s{
    width:594px;
    height:20px;
    padding-bottom:5px;
}
.mid_content .left_panel .title_s .left{
    float:left;
    width:594px;
    height:20px;
}
.mid_content .left_panel .title_s .left span{
    float:left;
    color:#4E2F1A;
    font-size:14px;
    font-weight:normal;
    line-height:20px;
    margin-right:10px;
}
.mid_content .left_panel .title_s .left span#post_date{
    color:#D9C043;
}
.mid_content .left_panel .title_s .left span#post_country,.mid_content .left_panel .title_s .left span#post_by{
    color:#666600;
}
.mid_content .left_panel .title_s .left span#post_country a{
    color:#666600;
    text-decoration:none;
}
.mid_content .left_panel .title_s .left span#post_country a:hover{
    color:#666600;
    text-decoration:underline;
}
/*.mid_content .left_panel .title_s .left span#post_by  p{
    margin:0px;
    margin-top:2px;
    margin-bottom:2px;
    font-family:arial;
    font-size: 12px;
}*/
.mid_content .left_panel .social_icons{
    float:left;
    width:594px;
    height:26px;
    clear:both;
    border-bottom:1px dotted #666666;
    margin-bottom:5px;
}
.mid_content .left_panel .social_icons span{
    float:left;
    margin-right:4px;
}
.mid_content .left_panel .social_icons span a{
    display:block;
    width:100%;
    height:100%;
}
.mid_content .left_panel .social_icons span.email{
    width:20px;
    height:20px;
    background-image:url(../images/mail-printer-icon.png);
    background-repeat:no-repeat;
    background-position:0px 2px;
}
.mid_content .left_panel .social_icons span.printer{
    width:20px;
    height:20px;
    background-image:url(../images/mail-printer-icon.png);
    background-repeat:no-repeat;
    background-position:-20px 0px;
}
.mid_content .left_panel .story{
    font-family:georgia,arial,helvetica,tahoma,verdana;
    width:594px;
    height:auto;
    font-size:12px;
}
.mid_content .left_panel .story img{
    border:1px solid #CCCCCC;
}
.mid_content .left_panel .story p{
    line-height:18px;
}
.mid_content .left_panel .location{
    width:594px;
    /*height:253px;*/
    margin-top:15px;
    /*background-image:url(../images/map-bg.png);*/
    /*background-repeat:no-repeat;*/
    background-color:#F3F2F2;
    border:6px solid #FFFFFF;
    box-shadow:0 1px 2px #000000;
    float:left;
    padding-bottom:15px;
}
.mid_content .left_panel .location .map{
    float:left;
    width:250px;
    height:210px;
    margin:20px 0px 0px 20px;
    border:1px solid #CCCCCC;
    background-color:#ECECEC;
}
.mid_content .left_panel .location .info{
    float:left;
    width:300px;
    /*height:200px;*/
    margin:12px 0px 0px 5px;
}
.mid_content .left_panel .location .info p{
    padding:1px;
    margin:5px;
    text-align:left;
    line-height:18px;
    clear:both;
}
.mid_content .left_panel .location .info p span.name{
    font-size:18px;
    color:#4E2F1A;
    font-weight:normal;
    line-height:20px;
}
.mid_content .left_panel .location .info p span.field{
    float:left;
    font-size:14px;
    color:#666600;
    font-weight:normal;
    padding-right:5px;
}
.mid_content .left_panel .location .info p span.val{
    float:left;
    font-size:12px;
    color:#000000;
    font-weight:normal;
    max-width:295px;
    word-wrap:break-word;
}
.mid_content .left_panel .question{
    width:590px;
    height:30px;
    padding-left:4px;
    padding-top:15px;
    color:#4E2F1A;
    font-size:18px;
    clear:both;
}
.mid_content .left_panel .vote{
    width:590px;
    height:40px;
    padding-left:4px;
}
.mid_content .left_panel .vote span{
    float:left;
    line-height:40px;
    padding-right:5px;
}
.mid_content .left_panel .vote span a{
    display:block;
    width:100%;
    height:100%;
}
.mid_content .left_panel .vote span#thumbs_up_figure{
    font-size:12px;
    color:#00FF00;
    font-weight:bold;
}
.mid_content .left_panel .vote span.thumbs_up{
    width:24px;
    height:40px;
    background-image:url(../images/thumb-icons.png);
    background-repeat:no-repeat;
    background-position:0px 6px;
}
.mid_content .left_panel .vote span#thumbs_down_figure{
    font-size:12px;
    color:#FF0000;
    font-weight:bold;
    padding-left:5px;
}
.mid_content .left_panel .vote span.thumbs_down{
    width:24px;
    height:40px;
    margin-left:20px;
    background-image:url(../images/thumb-icons.png);
    background-repeat:no-repeat;
    background-position:-28px 12px;
}
.mid_content .left_panel .share{
    width:590px;
    height:40px;
    padding-left:4px;
}
.mid_content .left_panel .share span{
    float:left;
    width:34px;
    height:34px;
    margin-right:5px;
}
.mid_content .left_panel .share span span span.stLarge{
    background-repeat:no-repeat;
}
/***Start Share Icons***/
.mid_content .left_panel .share span#fb{
    background-image:url(../images/share-icons.png);
    background-repeat:no-repeat;
    background-position:-2px 0px;
}
.mid_content .left_panel .share span#del{
    background-image:url(../images/share-icons.png);
    background-repeat:no-repeat;
    background-position:-39px 0px;
}
.mid_content .left_panel .share span#twitter{
    background-image:url(../images/share-icons.png);
    background-repeat:no-repeat;
    background-position:-76px 0px;
}
.mid_content .left_panel .share span#stumble{
    background-image:url(../images/share-icons.png);
    background-repeat:no-repeat;
    background-position:-113px 0px;
}
.mid_content .left_panel .share span#tech{
    background-image:url(../images/share-icons.png);
    background-repeat:no-repeat;
    background-position:-152px 0px;
}
.mid_content .left_panel .share span#digg{
    background-image:url(../images/share-icons.png);
    background-repeat:no-repeat;
    background-position:-190px 0px;
}
.mid_content .left_panel .share span#buzz{
    background-image:url(../images/share-icons.png);
    background-repeat:no-repeat;
    background-position:-228px 0px;
}
.mid_content .left_panel .share span#share{
    background-image:url(../images/share-icons.png);
    background-repeat:no-repeat;
    background-position:-265px 0px;
}
.mid_content .left_panel .share span#blogger{
    background-image:url(../images/share-icons.png);
    background-repeat:no-repeat;
    background-position:-302px 0px;
}
.mid_content .left_panel .share span#add{
    background-image:url(../images/share-icons.png);
    background-repeat:no-repeat;
    background-position:-340px 0px;
}
/***End Share Icons***/
.mid_content .left_panel .comments{
    width:594px;
    height:auto;
    margin-top:10px;
}
.mid_content .left_panel .comments .title{
    height:40px;
    line-height:40px;
    color:#4E2F1A;
    font-size:18px;
    font-weight:normal;
}
.mid_content .left_panel .comments .comment{
    width:594px;
    height:auto;
    font-size:12px;
    padding-top:10px;
}
.mid_content .left_panel .comments .about_area{
    width:594px;
    height:22px;
    border-bottom:1px solid #C0C0C0;
    padding-bottom:10px;
    margin-top:4px;
}
.mid_content .left_panel .comments .about_area .about{
    width:250px;
    height:22px;
    overflow:hidden;
    float:left;
    margin-right:20px;
}
.mid_content .left_panel .comments .about_area .about_flag{
    float:left;
    background-color: #39771F;
    box-shadow: 1px 0 1px #C0C0C0;
    color: #EEEEEE;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 10px;
    text-decoration: none;
}
.mid_content .left_panel .comments .about_area .about span.post_date{
    font-size:12px;
    line-height:20px;
    color:#4E2F1A;
}
.mid_content .left_panel .comments .about_area .about span.by{
    font-size:12px;
    line-height:20px;
    color:#666600;
    margin-left:2px;
}
.mid_content .left_panel .comment_box{
    width:552px;
    height:330px;
    margin-top:20px;
    padding:20px;
    background-color:#EEEEEE;
    border:1px solid #C0C0C0;
}
.mid_content .left_panel .comment_box p{
    padding:0;
    margin:0;
}
.mid_content .left_panel .comment_box .comment_success{
    background-color: #FBEEC8;
    background-image: url("../images/tick.png");
    background-position: 7px 50%;
    background-repeat: no-repeat;
    display: none;
    float: left;
    font-size: 12px;
    height: 42px;
    line-height: 42px;
    margin-left: 20px;
    margin-top: 13px;
    padding-left: 30px;
    width: 200px;
    color:#4E2F1A;
}
.mid_content .left_panel .comment_box p.heading{
    font-size:18px;
    color:#666600;
    text-align:left;
    line-height:30px;
}
.mid_content .left_panel .comment_box p.verification{
    color:#ff0000;
    font-size:18px;
    font-style:italic;
    margin-bottom:5px;
}
.mid_content .left_panel .comment_box p textarea{
    width:550px;
    height:60px;
    border:1px solid #666600;
    background-color:#FFFFFF;
    margin-top:10px;
    margin-bottom:10px;
    resize:none;
}
.mid_content .right_panel{
    float:left;
    width:326px;
    height:auto;
    margin-left:35px;
    background-image:url(../images/right-panel-bg01.png);
    background-repeat:no-repeat;
    margin-bottom:20px;
}
.mid_content .right_panel .search_bar{
    width:290px;
    height:100px;
    padding:28px 18px 16px 18px;
}
.mid_content .right_panel .search_bar .search{
    width:300px;
    height:40px;
    margin-bottom:20px;
}
.mid_content .right_panel .search_bar .search input{
    float:left;
}
.mid_content .right_panel .search_bar .search input.search_box{
    width:218px;
    height:36px;
    background-color:#FFFFFF;
    border:1px solid #666600;
    border-right:0;
    font-size:18px;
    color:#000000;
}
.mid_content .right_panel .search_bar .bookmark,.mid_content .right_panel .search_bar .other_reviews{
    width:300px;
    height:18px;
    margin-top:5px;
    margin-bottom:5px;
}
.mid_content .right_panel .search_bar .bookmark span,.mid_content .right_panel .search_bar .other_reviews span{
    height:18px;
    line-height:18px;
    font-size:12px;
    font-weight:bold;
    color:#4E2F1A;
}
.mid_content .right_panel .search_bar .bookmark span a,.mid_content .right_panel .search_bar .other_reviews span a{
    color:#4E2F1A;
    text-decoration:none;
}
.mid_content .right_panel .search_bar .bookmark span a:hover,.mid_content .right_panel .search_bar .other_reviews span a:hover{
    text-decoration:underline;
}
.mid_content .right_panel .search_bar .bookmark span.bookmark_img{
    width:20px;
    height:18px;
    background-image:url(../images/bookmark.png);
    background-repeat:no-repeat;
    background-position:0px 2px;
}
.mid_content .right_panel .search_bar .other_reviews span.other_reviews_img{
    width:20px;
    height:18px;
    background-image:url(../images/bookmark.png);
    background-repeat:no-repeat;
    background-position:0px -16px;
}
.mid_content .right_panel .ribbon{
    width:321px;
    height:30px;
    padding-left:17px;
    line-height:30px;
    background-image:url(../images/ribbon.png);
    background-repeat:no-repeat;
    font-size:16px;
    font-weight:normal;
    color:#FFFFFF;
    text-align:left;
}
.mid_content .right_panel .reviews{
    width:326px;
    height:300px;
}
.mid_content .right_panel .reviews .review{
    width:310px;
    height:53px;
    padding:5px 8px 5px 8px;
    /*background-color:#FFFFFF;*/
}
/*.mid_content .right_panel .reviews .review a{
    display:block;
    width:100%;
    height:100%;
    text-decoration:none;
}*/
.mid_content .right_panel .reviews .review:hover{
    background-color:#FBEEC8;
    cursor:pointer;
}
.mid_content .right_panel .reviews .review .left{
    float:left;
    width:43px;
    height:43px;
    margin-left:8px;
    padding-top:5px;
    overflow:hidden;
    text-align:center;
}
.mid_content .right_panel .reviews .review .left img{
    border:0;
    margin-left:auto;
    margin-right:auto;
}
.mid_content .right_panel .reviews .review .right{
    float:left;
    width:254px;
    height:43px;
    padding-top:5px;
    padding-bottom:5px;
}
.mid_content .right_panel .reviews .review .right p.title{
    margin:4px 0px 0px 0px;
    padding:0;
    height:18px;
    overflow-y:hidden;
    padding-left:4px;
    text-align:left;
    font-size:12px;
    font-weight:normal;
    
}
.mid_content .right_panel .reviews .review .right p.title a{
    color:#666600;
    text-decoration:none;
}
.mid_content .right_panel .reviews .review .right .sub_title{
    margin:2px 0px 0px 0px;
    padding:0;
    padding-left:4px;
    text-align:left;
    font-size:11px;
    font-weight:normal;
    color:#666666;
    height:18px;
    width:250px;
}
.mid_content .right_panel .reviews .review .right .sub_title span{
    float:left;
    margin-right:5px;
}
.mid_content .right_panel .reviews .review .right .sub_title span.delimiter{
    font-weight:bold;
}
.mid_content .right_panel .featured{
    width:300px;
    /*height:120px;*/
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
}
.mid_content .right_panel .featured .title{
    width:296px;
    height:40px;
    padding-left:4px;
    font-size:16px;
    font-weight:normal;
    line-height:40px;
    color:#A6351C;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie{
    width:300px;
    /*height:80px;*/
    float:left;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie .foodie{
    float:left;
    width:80px;
    height:80px;
    overflow:hidden;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie .foodie img{
    border:0;
    margin-left:4px;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie .txt{
    float:left;
    width:202px;
    /*height:80px;*/
    margin-left:10px;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie .txt p{
    padding:0;
    padding-bottom:2px;
    text-align:left;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie .txt .name{
    font-size:14px;
    color:#4E2F1A;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie .txt p.likes{
    font-size:13px;
    font-weight:normal;
    color:#666600;
    margin:0;
    max-height:32px;
    overflow:hidden;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie .txt p.location{
    font-size:12px;
    font-weight:normal;
    color:#000000;
    margin:0;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie .txt p.view_review{
    font-size:12px;
    font-weight:bold;
    color:#4E2F1A;
    margin:0;
    max-height:30px;
    overflow:hidden;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie .txt p.view_review a{
    font-size:12px;
    font-weight:bold;
    color:#4E2F1A;
    text-decoration:underline;
}
.mid_content .right_panel .featured .f_foodie .featured_foodie .txt p.view_review a:hover{
    text-decoration:none;
}
.mid_content .right_panel .f_foodie .navigator{
    float:left;
    width:300px;
    height:30px;
    /*margin-left:14px;*/
    margin-top:10px;
    background-image:url(../images/maroon-strip.gif);
    background-repeat:no-repeat;
    background-position:top right;
}
.mid_content .right_panel .f_foodie .navigator ul{
    margin:0;
    list-style:none;
    margin-left:184px;
}
.mid_content .right_panel .f_foodie .navigator ul li{
    float:left;
    padding:2px 5px 2px 5px;
    background-color:#990000;
    color:#FFFFFF;
    text-decoration:none;
    font-size:11px;  
}
.mid_content .right_panel .f_foodie .navigator ul li:hover{
    text-decoration:underline;
    cursor: pointer;  
}
.mid_content .right_panel .f_foodie .navigator ul li.inactive,.mid_content .right_panel .navigator ul li.inactive:hover{
    background-color:#990000;
    opacity:0.7;
    color:#ffffff;
    cursor: default;
}
.mid_content .right_panel .navigator a{
    float:right;
    padding:2px 5px 2px 5px;
    background-color:#990000;
    color:#FFFFFF;
    text-decoration:none;
    font-size:11px;
}
.mid_content .right_panel .navigator a:hover{
    text-decoration:underline;
}
.mid_content .right_panel .ads{
    width:326px;
    height:270px;
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
    background-image:url(../images/ad-bg01.gif);
    background-repeat:no-repeat;
    background-position:bottom left;
}
.mid_content .right_panel .ads .ad{
    width:300px;
    height:250px;
    margin-left:14px;
}
.mid_content .right_panel .ads .ad img{
    border:0;
}
/***End Mid Content***/
/* css/tooltip.css -- fancy tooltips */
/*
span.tool {
  position: relative;   
  cursor: help;
  text-decoration:underline;
}
 
span.tool span.tip{
  display: none;        
}


 
span.tool:hover span.tip {
  display: block;
  z-index: 100;
  position: absolute;
  top: 1.6em;
  left: 0;
  width: 200px;
  padding: 3px 7px 4px 6px;
  border: 1px solid #F3D781;
  background-color: #FBEEC8;
  font: normal 1em/1.2em arial, helvetica, sans-serif;
  text-align: left;
  color: #000;
}
*/